ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014871ClearOSapp-certificate-manager - Certificate Managerpublic2017-05-09 14:302017-05-18 08:17
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0014871: Avoid triggering a clearsync configuration event
DescriptionThe upgrade script will write out the master/slave clearsync configlet on every upgrade. To avoid unnecessary clearsync reloads, this configlet should only be updated if there has been a change.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-09 14:30 pbaldwin New Issue
2017-05-09 14:30 pbaldwin Status new => confirmed
2017-05-10 21:15 pbaldwin Status confirmed => resolved
2017-05-10 21:15 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-10 21:15 pbaldwin Resolution open => fixed
2017-05-10 21:15 pbaldwin Assigned To => pbaldwin
2017-05-18 08:17 pbaldwin Status resolved => closed